작성자 admin
제목 네오다이어리 v1.9.12.4 - 2014.04.15
작성일자 2013-06-07
조회수 21006
OS가 윈도우 Vista/7/8 이상 사용자는 네오다이어리를 1.9.12.4 버전으로 꼭 업데이트 하셔야 합니다.
 
*버전 1.9.12.4 - 2014.04.15
1. 2020년까지 대체휴일제 적용
 
*버전 1.9.12.4 - 2013.06.06
1. 윈도우 Vista/7/8 OS에서 가상저장소로 데이터베이스 파일이 이동되는 문제 해결
(업데이트를 하지 않으면 네오다이어리 데이터베이스 파일이 설치폴더와 분리되어 데이터 파일을 분실할 수도 있습니다.)
 
 ** 업데이트 방법 **
본 게시판의 "자동업데이트 방법"을 참조하세요